;HowTo : The registry location of the installed language....
;[HKLM\SYSTEM\CurrentControlSet\Control\Nls\Language]
;InstallLanguage=????
;%CurrentLocation% = Current Folder Location Variable
;%WinDir% = Windows Folder			ex) %WinDir% C:\Winnt
;%ProgramFiles% = Program Files Folder	ex) %ProgramFiles%, C:\Archivo de program, C:\Programme

;LangID	Lang / Export to
;0412	KOR / KOR
;0409	ENG / UK, HKG
;040C	FRN / FRN
;0407	GER / GER
;0411	JPN / JPN
;0404	CHT / CHT
;0804	CHS / CHS
;0C0A	SPA / SPA
;0419	RUS / RUS
;0816	POR / POR
;0410	ITA / ITA

[0412] ; KOR / KOR
CSetup1=%CurrentLocation%\Setup.exe /s /f2%WinDir%\Setup.log

[0409] ; ENG / UK, HKG
CSetup1=%CurrentLocation%\Setup.exe /s /f2%WinDir%\Setup.log

[040C] ; FRN / FRN
CSetup1=%CurrentLocation%\Setup.exe /s /f2%WinDir%\Setup.log

[0407] ; GER / GER
CSetup1=%CurrentLocation%\Setup.exe /s /f1%CurrentLocation%\SetupGER.iss /f2%WinDir%\Setup.log

[0C0A] ; SPA / SPA
CSetup1=%CurrentLocation%\Setup.exe /s /f1%CurrentLocation%\SetupSPA.iss /f2%WinDir%\Setup.log

[0410] ; ITA / ITA
CSetup1=%CurrentLocation%\Setup.exe /s /f1%CurrentLocation%\SetupITA.iss /f2%WinDir%\Setup.log

[0816] ; POR / POR
CSetup1=%CurrentLocation%\Setup.exe /s /f1%CurrentLocation%\SetupPOR.iss /f2%WinDir%\Setup.log

[0419] ; RUS / RUS
CSetup1=%CurrentLocation%\Setup.exe /s /f2%WinDir%\Setup.log

[0404] ; CHT / CHT
CSetup1=%CurrentLocation%\Setup.exe /s /f2%WinDir%\Setup.log

[0804] ; CHS / CHS
CSetup1=%CurrentLocation%\Setup.exe /s /f2%WinDir%\Setup.log
